
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3DScanner", "3DScanner\3DScanner.csproj", "{C37AAF18-93CD-4564-8914-17A624662F4C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C37AAF18-93CD-4564-8914-17A624662F4C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C37AAF18-93CD-4564-8914-17A624662F4C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C37AAF18-93CD-4564-8914-17A624662F4C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C37AAF18-93CD-4564-8914-17A624662F4C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
